.dashed {
    border-bottom: 1px dashed #ed6b21;
    cursor: pointer
}

a {
    outline: none !important
}
 
.has_dealer_p {
    padding: 5px 5px 5px 0;
    margin: 10px 0
}
.dealer_one.active {
    background-color: #f4f4f4;
}
#zag {
    border-right: 0 solid #a6a6a6;
    clear: both;
    color: #ed6b21;
    font-size: 36px;
    font-weight: normal;
    line-height: 1em;
    margin: 0 15px 20px 0;
    min-height: 0;
    min-width: 0;
    padding: 2px 0 0;
    position: relative;
    text-align: left;
    width: 100%;
    font-family: "Bebas Neue Book";
}

#box1_dealers {
    float: none;
    height: auto;
    margin-left: auto;
    margin-top: 140px;
    clear: none;
    width: 94%;
    display: block;
    max-width: 1200px;
    margin-right: auto
}

#DilersBox {
    float: right;
    height: auto;
    margin: 0;
    clear: none;
    width: 45%
}

#MapBox {
    float: left;
    height: auto;
    margin: 0;
    clear: none;
    width: 54%;
    padding: 20px;
    border: 1px dotted #c7c7c7;
    -webkit-box-shadow: #7d7d7d 0 14px 36px -8px;
    box-shadow: #7d7d7d 0 14px 36px -8px;
    display: block
}

#iframe_map {
    float: left;
    height: 400px;
    margin: 0;
    clear: right;
    width: 100%;
    padding: 0;
    background-color: #e6e6e6;
    position: relative;
    top: 0;
    left: 0;
    background-attachment: scroll;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat
}

#formgroup_dealer_city {
    float: left;
    height: auto;
    display: block;
    text-align: left;
    margin: 0;
    clear: none;
    width: 93%;
    position: relative;
    top: 0;
    left: 0
}

#dealer_city {
    float: none;
    height: 35px;
    padding: 0 0 0 10px;
    font-size: 1em;
    display: block;
    width: 100%;
    color: #7d7d7d;
    background-image: url("/v4/img/search1.png");
    background-attachment: scroll;
    background-size: auto;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    border: 1px solid #c7c7c7;
    background-position: 98% 50%;
    background-repeat: no-repeat no-repeat
}

.dealer_one_name {
    cursor: pointer;
    float: right;
    font-size: 28px;
    width: 100%;
    height: auto;
    text-align: left;
    font-weight: bold;
    line-height: normal;
    margin: 0;
    clear: none;
    min-height: 0;
    position: relative;
    top: 0;
    left: 0;
    max-width: none;
    font-family: 'Bebas Neue Book';
    color: #52595d;
    display: block;
    padding: 0;
    background-attachment: scroll;
    background-size: auto;
    background-position: 99% 50%;
    background-repeat: no-repeat no-repeat;
}

.dealer_one_data {
    float: right;
    font-size: 14px;
    width: 100.000001%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 16px;
    margin: 0;
    clear: left;
    min-height: 0;
    position: relative;
    top: 0;
    left: 0;
    max-width: none;
    font-family: "LetoSans Thin", arial;
    color: #000;
    display: block;
    padding: 0 0 5px
}

a.dealer_site,
a.dealer_schema {
    float: none;
    font-size: 1em;
    line-height: 1em;
    color: #ed6b21
}

.dealer_email {
    float: none;
    font-size: 1em;
    line-height: 1em;
    color: #ed6b21
}

a.dealer_site:hover,
a.dealer_schema:hover {
    text-decoration: underline
}

a.dealer_email:hover {
    text-decoration: underline
}

.choice_dealer {
    cursor: pointer
}

.dealer_one {
    float: left;
    height: auto;
    margin-left: 0;
    margin-top: 0;
    clear: none;
    width: 100.000001%;
    padding: 10px;
    border-bottom-width: 1px;
    border-bottom-color: #7d7d7d;
    border-bottom-style: dotted;
    display: block
}

#box13 {
    float: left;
    height: auto;
    margin-left: 0;
    margin-top: 0;
    clear: both;
    width: 100.000001%;
    padding: 10px;
    margin-right: 0;
    border-bottom-color: #7d7d7d;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    background-color: #f4f4f4;
    display: block
}

#zag_diler1 {
    float: right;
    font-size: 28px;
    width: 100%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: normal;
    margin: 0;
    clear: none;
    min-height: 0;
    position: relative;
    top: 0;
    left: 0;
    max-width: none;
    font-family: 'Bebas Neue Book';
    color: #ed6b21;
    display: block;
    padding: 0;
    background-image: url("/v4/img/arrow_dwn.gif");
    background-attachment: scroll;
    background-size: auto;
    background-position: 99% 50%;
    background-repeat: no-repeat no-repeat
}

#acc_opis1 {
    float: right;
    font-size: 14px;
    width: 100.000001%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 16px;
    margin: 0;
    clear: left;
    min-height: 0;
    position: relative;
    top: 0;
    left: 0;
    max-width: none;
    font-family: arial;
    color: #000;
    display: block;
    padding: 0 0 5px
}

#textspan9:hover {
    text-decoration: underline
}

#textspan9 {
    float: none;
    font-size: 1em;
    line-height: 1em;
    color: #ed6b21
}

#textspan10:hover {
    text-decoration: underline
}

#textspan10 {
    float: none;
    font-size: 1em;
    line-height: 1em;
    color: #ed6b21
}

.dealer_one_service_img {
    float: left;
    width: 28px;
    max-width: 100%;
    height: auto;
    margin: 5px 0 0 10px;
    clear: none;
    color: #000;
    display: none
}

.dealer_one>.dealer_one_service_img:first-of-type {
    clear: both;
    margin: 5px 0 0 0
}

#image2 {
    float: left;
    width: 28px;
    max-width: 100%;
    height: auto;
    margin: 5px 0 0 10px;
    clear: none;
    color: #000
}

#image3 {
    float: left;
    width: 28px;
    max-width: 100%;
    height: auto;
    margin: 5px 0 0 10px;
    clear: none;
    color: #000
}

#image4 {
    float: left;
    width: 28px;
    max-width: 100%;
    height: auto;
    margin: 5px 0 0 10px;
    clear: none;
    color: #000
}

#image5 {
    float: left;
    width: 28px;
    max-width: 100%;
    height: auto;
    margin: 5px 0 0 10px;
    clear: none;
    color: #000
}

a.dealer_buttons:hover,
div.dealer_buttons:hover {
    background-color: #52595d;
    background-image: url("/v4/img/arrow3rght_w.png");
    background-attachment: scroll;
    background-size: auto;
    background-position: 97% 50%;
    background-repeat: no-repeat no-repeat
}

a.dealer_buttons,
div.dealer_buttons {
    float: left;
    font-size: 14px;
    width: 32%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin: 10px 0 0 2%;
    clear: none;
    min-height: 0;
    font-family: "LetoSans Thin", arial;
    color: #fff;
    padding: 7px;
    display: block;
    background-color: #ed6b21;
    background-image: url("/v4/img/arrow3rght_w.png");
    background-attachment: scroll;
    background-size: auto;
    background-position: 95% 50%;
    background-repeat: no-repeat no-repeat;
    display: none
}

.dealer_one .dealer_buttons:first-of-type,
.dealer_one div.dealer_buttons:first-of-type {
    clear: left;
    margin: 10px 0 0
}

.dealer_buttons.active,
.dealer_one_service_img.active {
    display: block
}

#box14 {
    float: left;
    height: auto;
    margin-left: 0;
    margin-top: 0;
    clear: both;
    width: 100.000001%;
    padding: 10px;
    border-bottom-width: 1px;
    border-bottom-color: #7d7d7d;
    border-bottom-style: dotted;
    margin-right: 0;
    display: block
}

#zag_diler2 {
    float: right;
    font-size: 28px;
    width: 100%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: normal;
    margin: 0;
    clear: none;
    min-height: 0;
    position: relative;
    top: 0;
    left: 0;
    max-width: none;
    font-family: 'Bebas Neue Book';
    color: #ed6b21;
    display: block;
    padding: 0;
    background-image: url("/v4/img/arrow_dwn.gif");
    background-attachment: scroll;
    background-size: auto;
    background-position: 99% 50%;
    background-repeat: no-repeat no-repeat
}

#acc_opis2 {
    float: right;
    font-size: 14px;
    width: 100.000001%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 16px;
    margin: 0;
    clear: left;
    min-height: 0;
    position: relative;
    top: 0;
    left: 0;
    max-width: none;
    font-family: arial;
    color: #000;
    display: block;
    padding: 0 0 5px
}

#textspan11:hover {
    text-decoration: underline
}

#textspan11 {
    float: none;
    font-size: 1em;
    line-height: 1em;
    color: #ed6b21
}

#textspan12:hover {
    text-decoration: underline
}

#textspan12 {
    float: none;
    font-size: 1em;
    line-height: 1em;
    color: #ed6b21
}

#box15 {
    float: left;
    height: auto;
    margin-left: 0;
    margin-top: 0;
    clear: both;
    width: 100.000001%;
    padding: 10px;
    border-bottom-width: 1px;
    border-bottom-color: #7d7d7d;
    border-bottom-style: dotted;
    margin-right: 0;
    display: block
}

#zag_diler3 {
    float: right;
    font-size: 28px;
    width: 100%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: normal;
    margin: 0;
    clear: none;
    min-height: 0;
    position: relative;
    top: 0;
    left: 0;
    max-width: none;
    font-family: 'Bebas Neue Book';
    color: #ed6b21;
    display: block;
    padding: 0;
    background-image: url("/v4/img/arrow_dwn.gif");
    background-attachment: scroll;
    background-size: auto;
    background-position: 99% 50%;
    background-repeat: no-repeat no-repeat
}

#acc_opis3 {
    float: right;
    font-size: 14px;
    width: 100.000001%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 16px;
    margin: 0;
    clear: left;
    min-height: 0;
    position: relative;
    top: 0;
    left: 0;
    max-width: none;
    font-family: arial;
    color: #000;
    display: block;
    padding: 0 0 5px
}

#textspan13:hover {
    text-decoration: underline
}

#textspan13 {
    float: none;
    font-size: 1em;
    line-height: 1em;
    color: #ed6b21
}

#textspan14:hover {
    text-decoration: underline
}

#textspan14 {
    float: none;
    font-size: 1em;
    line-height: 1em;
    color: #ed6b21
}

#box16 {
    float: left;
    height: auto;
    margin-left: 0;
    margin-top: 0;
    clear: both;
    width: 100.000001%;
    padding: 10px;
    border-bottom-width: 1px;
    border-bottom-color: #7d7d7d;
    border-bottom-style: dotted;
    margin-right: 0;
    display: block
}

#zag_diler4 {
    float: right;
    font-size: 28px;
    width: 100%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: normal;
    margin: 0;
    clear: none;
    min-height: 0;
    position: relative;
    top: 0;
    left: 0;
    max-width: none;
    font-family: 'Bebas Neue Book';
    color: #ed6b21;
    display: block;
    padding: 0;
    background-image: url("/v4/img/arrow_dwn.gif");
    background-attachment: scroll;
    background-size: auto;
    background-position: 99% 50%;
    background-repeat: no-repeat no-repeat
}

#acc_opis4 {
    float: right;
    font-size: 14px;
    width: 100.000001%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 16px;
    margin: 0;
    clear: left;
    min-height: 0;
    position: relative;
    top: 0;
    left: 0;
    max-width: none;
    font-family: arial;
    color: #000;
    display: block;
    padding: 0 0 5px
}

#textspan15:hover {
    text-decoration: underline
}

#textspan15 {
    float: none;
    font-size: 1em;
    line-height: 1em;
    color: #ed6b21
}

#textspan16:hover {
    text-decoration: underline
}

#textspan16 {
    float: none;
    font-size: 1em;
    line-height: 1em;
    color: #ed6b21
}

#box17 {
    float: left;
    height: auto;
    margin-left: 0;
    margin-top: 0;
    clear: both;
    width: 100.000001%;
    padding: 10px;
    border-bottom-width: 1px;
    border-bottom-color: #7d7d7d;
    border-bottom-style: dotted;
    margin-right: 0;
    display: block
}

#zag_diler5 {
    float: right;
    font-size: 28px;
    width: 100%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: normal;
    margin: 0;
    clear: none;
    min-height: 0;
    position: relative;
    top: 0;
    left: 0;
    max-width: none;
    font-family: 'Bebas Neue Book';
    color: #ed6b21;
    display: block;
    padding: 0;
    background-image: url("/v4/img/arrow_dwn.gif");
    background-attachment: scroll;
    background-size: auto;
    background-position: 99% 50%;
    background-repeat: no-repeat no-repeat
}

#acc_opis5 {
    float: right;
    font-size: 14px;
    width: 100.000001%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 16px;
    margin: 0;
    clear: left;
    min-height: 0;
    position: relative;
    top: 0;
    left: 0;
    max-width: none;
    font-family: arial;
    color: #000;
    display: block;
    padding: 0 0 5px
}

#textspan17:hover {
    text-decoration: underline
}

#textspan17 {
    float: none;
    font-size: 1em;
    line-height: 1em;
    color: #ed6b21
}

#textspan18:hover {
    text-decoration: underline
}

#textspan18 {
    float: none;
    font-size: 1em;
    line-height: 1em;
    color: #ed6b21
}

#location_image {
    float: right;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: 0;
    margin-top: 5px;
    clear: none;
    color: #000;
    margin-right: 0;
    display: block
}

.dealer_service {
    float: left;
    height: 50px;
    margin: 10px 0 0;
    clear: none;
    width: 49%;
    padding: 10px 0 10px 10px;
    background-color: #fff;
    display: block;
    border: 1px dotted #5b6770
}

.dealer_service:nth-of-type(2n) {
    margin: 10px 0 0 0;
    float: right
}

.dealer_service_img {
    float: left;
    height: 30px;
    margin: 0;
    clear: none;
    width: 20%;
    border-right-color: #5b6770;
    border-right-width: 1px;
    border-right-style: solid;
    background-attachment: scroll;
    background-size: 30px;
    background-position: 20% 50%;
    background-repeat: no-repeat no-repeat
}

.dealer_service_text {
    float: left;
    font-size: 14px;
    width: 80%;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    margin: 0;
    clear: none;
    min-height: 0;
    font-family: "LetoSans Thin", arial;
    color: #5b6770;
    padding-top: 7px;
    padding-left: 5px
}

#box4 {
    float: right;
    height: 50px;
    margin: 0;
    clear: none;
    width: 49.000001%;
    padding: 10px;
    display: block;
    border: 1px dotted #5b6770;
    background-color: #fff
}

#box5 {
    float: left;
    height: 30px;
    margin: 0;
    clear: none;
    width: 20%;
    border-right-color: #5b6770;
    border-right-width: 1px;
    border-right-style: solid;
    background-image: url("/v4/img/dealers/lada_icon_05.png");
    background-attachment: scroll;
    background-size: 30px;
    background-position: 20% 50%;
    background-repeat: no-repeat no-repeat
}

.dealer_service:hover {
    background-color: #f0f0f0
}

.dealer_service.active {
    background-color: #e7e7e7
}

#box4:hover {
    background-color: #f0f0f0
}

#box6:hover {
    background-color: #f0f0f0
}

#box6 {
    float: left;
    height: 50px;
    margin: 10px 0 0;
    clear: none;
    width: 49.000001%;
    padding: 10px;
    display: block;
    border: 1px dotted #5b6770;
    background-color: #fff
}

#box7 {
    float: left;
    height: 30px;
    margin: 0;
    clear: none;
    width: 20%;
    border-right-color: #5b6770;
    border-right-width: 1px;
    border-right-style: solid;
    background-image: url("/v4/img/dealers/lada_icon_04.png");
    background-attachment: scroll;
    background-size: 30px;
    background-position: 20% 50%;
    background-repeat: no-repeat no-repeat
}

#box8:hover {
    background-color: #fff
}

#box8 {
    float: right;
    height: 50px;
    margin: 10px 0 0;
    clear: none;
    width: 49.000001%;
    padding: 10px;
    display: block;
    border: 1px dotted #5b6770;
    background-color: #f0f0f0
}

#box9 {
    float: left;
    height: 30px;
    margin: 0;
    clear: none;
    width: 20%;
    border-right-color: #5b6770;
    border-right-width: 1px;
    border-right-style: solid;
    background-image: url("/v4/img/dealers/lada_icon_03.png");
    background-attachment: scroll;
    background-size: 30px;
    background-position: 20% 50%;
    background-repeat: no-repeat no-repeat
}

#text19 {
    float: left;
    font-size: 14px;
    width: 80%;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    margin: 0;
    clear: none;
    min-height: 0;
    font-family: arial;
    color: #5b6770;
    padding-top: 7px
}

#box10:hover {
    background-color: #f0f0f0
}

#box10 {
    float: left;
    height: 50px;
    margin: 9px 0 0 .109375px;
    clear: none;
    width: 49.000001%;
    padding: 10px;
    display: block;
    border: 1px dotted #5b6770;
    background-color: #fff
}

#box11 {
    float: left;
    height: 30px;
    margin: 0;
    clear: none;
    width: 20%;
    border-right-color: #5b6770;
    border-right-width: 1px;
    border-right-style: solid;
    background-image: url("/v4/img/dealers/lada_icon_02.png");
    background-attachment: scroll;
    background-size: 30px;
    background-position: 20% 50%;
    background-repeat: no-repeat no-repeat
}

#text20 {
    float: left;
    font-size: 14px;
    width: 80%;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    margin: 0;
    clear: none;
    min-height: 0;
    font-family: arial;
    color: #5b6770;
    padding-top: 7px
}

.ui-menu {
    background: white;
    border-left: 1px solid #c7c7c7;
    border-right: 1px solid #c7c7c7;
    border-bottom: 1px solid #c7c7c7
}

.ui-front {
    z-index: 50
}

.ui-menu .ui-state-focus,
.ui-menu .ui-state-active {
    background: #c5c5c5 none repeat scroll 0 0
}
#dealer_one_email a{
    color: #000;
}
